body { position: relative; }

/* --- Overrides of Bootstrap (that couldn't be done in variables.less) ---  */
.btn {
    text-transform: uppercase;
}
h3 { font-family: mrsfields-sans; }
.table > thead > tr > th {
    border-bottom: 1px solid #666;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 600;
    color: #666;
    line-height: 1.05;
    padding-bottom: 12px;
}
.table > tbody > tr > td {
	padding: 19px 8px;
	font-size: 19px;
	line-height: 1.65;
}
.table > thead > tr > th.no-border { border-bottom: none; }
.table > tfoot > tr:first-child > td { border-top: 1px solid #666; }
.table > tfoot > tr:first-child > td.no-border, table.table > tfoot > tr:first-child > td.no-border .second-line { border-top: none; };
.btn {
    padding: 14px 42px 12px; /* Custom font is 1px too high and isn't centered */
}
.btn.btn-submitted-spinner {
	position: relative !important;
	background-color: white !important;
	border-color: white !important;
}
.btn.btn-sm { font-weight: normal; }
.btn-sm, .btn-group-sm>.btn {
    padding: 6px 39px 4px; /* Custom font is 1px too high and isn't centered */
}
.carousel-control.right, .carousel-control.left {
  background-image:none;
}

/** Carousel Left Nav **/
#home-hero-carousel .static-links-left-nav{
    position: absolute;
    top: 10px;
    left: 0px;
    z-index: 15;
    width: auto;
    padding-left: 10px;
    text-align: left;
    list-style: none;
   /* background-color: rgba(256, 256, 256, .4);*/
}

#home-hero-carousel .static-links-left-nav a,
#home-hero-carousel .static-links-left-nav a:visited{
    color: white;
    text-shadow: 2px 2px 8px #000;
    text-decoration: none;
    font-size:22px;  
}

#home-hero-carousel .carousel-indicators-left-nav{
    position: absolute;
    bottom: 0px;
    left: 20px;
    z-index: 15;
    width: auto;
    padding-left: 0;
    text-align: center;
    list-style: none;
    min-width: 240px;
}

#home-hero-carousel .carousel-indicators-left-nav .hero-left-nav{
    background: rgba(196, 18, 48, 1);
    padding: 15px 15px 15px 15px;
    margin-bottom: 5px;
    color:white;
    text-align:left;
}

#home-hero-carousel .carousel-indicators-left-nav li.active .hero-left-nav{
    background: rgba(256, 256, 256, 1);
    color: rgb(196, 18, 48);
}

#home-hero-carousel .carousel-indicators-left-nav a{ 
    text-decoration:none;
}

#home-hero-carousel .hero-nav-title{
    font-size:16px;
    margin-bottom:0px;
    margin-top:0px;
    text-transform:uppercase;
}

#home-hero-carousel li.active .hero-nav-title{
    font-size:16px;
    font-weight: 700;
    margin-bottom:0px;
    margin-top:0px;
}

label { font-weight: 600; }

a:focus, *:focus {
	noFocusLine: expression(this.onFocus=this.blur());
}

/* ---  Global Fonts --- */

@font-face {
  font-family: "mrsfields-serif";
  src: url('/lib/fonts/Archer-Medium.eot'); /* IE9 Compatibility Modes */
  src: url('/lib/fonts/Archer-Medium.eot?') format('eot'),  /* IE6-IE8 */
  url('/lib/fonts/Archer-Medium.woff') format('woff'), /* Modern Browsers */
  url('/lib/fonts/Archer-Medium.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "mrsfields-serif";
  src: url('/lib/fonts/Archer-Bold.eot'); /* IE9 Compatibility Modes */
  src: url('/lib/fonts/Archer-Bold.eot?') format('eot'),  /* IE6-IE8 */
  url('/lib/fonts/Archer-Bold.woff') format('woff'), /* Modern Browsers */
  url('/lib/fonts/Archer-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "mrsfields-sans";
  src: url('/lib/fonts/Gotham-Book.eot'); /* IE9 Compatibility Modes */
  src: url('/lib/fonts/Gotham-Book.eot?') format('eot'),  /* IE6-IE8 */
  url('/lib/fonts/Gotham-Book.woff') format('woff'), /* Modern Browsers */
  url('/lib/fonts/Gotham-Book.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "mrsfields-sans";
  src: url('/lib/fonts/Gotham-Medium.eot'); /* IE9 Compatibility Modes */
  src: url('/lib/fonts/Gotham-Medium.eot?') format('eot'),  /* IE6-IE8 */
  url('/lib/fonts/Gotham-Medium.woff') format('woff'), /* Modern Browsers */
  url('/lib/fonts/Gotham-Medium.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "mrsfields-sans";
  src: url('/lib/fonts/Gotham-Bold.eot'); /* IE9 Compatibility Modes */
  src: url('/lib/fonts/Gotham-Bold.eot?') format('eot'),  /* IE6-IE8 */
  url('/lib/fonts/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
  url('/lib/fonts/Gotham-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 700;
  font-style: normal;
}

/* ---  HTML Placeholder Colors --- */
::-webkit-input-placeholder { /* WebKit browsers */
	color:    #999;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #999;
	opacity:  1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #999;
	opacity:  1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    #999;
}

/* ---  Bootstrap Carousel Fade --- */
.carousel-fade .carousel-inner .item {	opacity: 0;	transition-property: opacity;}
.carousel-fade .carousel-inner .active { opacity: 1; }
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {left: 0;opacity: 0;z-index: 1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right { opacity: 1; }
.carousel-fade .carousel-control { z-index: 2; }


/* Really-useful Common Styles */

.mrs-red { color: #c41230; }
.mrs-red-background { background: #c41230; }
.mrs-dark-brown { color: #413000; }
.mrs-light-brown { color: #7C6A55; }
clear { clear: both; }
.serif-italic{
    font-family: mrsfields-serif;
    font-style: italic;
}


/* Nav Bar Toggle Styles */

#global-navbar-scrolling {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

button.navbar-toggle{
    border-color:#ddd;
    float: left;
    margin-left: 30px;

}
.navbar-toggle .icon-bar{
    background-color:#888;
}

.sidr-animating #navbar_scrolled, .sidr-open #global-navbar-scrolling{ left:260px; } 

.navbar-header .logo-small{ float:left;margin:5px 25px; }


/* Header and Nav Styles */

#global-navbar-fixed { margin-bottom: 0px; }
#global-navbar-fixed .container { width: 100%; }
#global-navbar-scrolling .navbar-left  li a, #global-navbar-fixed .navbar-left li a,
#global-navbar-scrolling .navbar-right li a, #global-navbar-fixed .navbar-right li a,
#main-footer .post-footer li a { padding: 4px 0  0 8px; font-size: 14px; }
#global-navbar-scrolling .navbar-left  li > a, #global-navbar-scrolling .navbar-right li > a{ padding: 0 22px; line-height: 100px; }
#main-header { position: relative; width: 100%; min-width: 1000px; }
#main-header .locator-nav-bar    { position: absolute; top: 5px;  left: 0px;    z-index: 5; }
#main-header .locator-nav-bar li { padding-left: 10px; }
#main-header .account-nav-bar    { position: absolute; top: 5px;  right: 9px; z-index: 5; }
#main-header .account-nav-bar a  { display: inline-block; }
#main-header .account-nav-bar a.header-logout span { color: #9b1d1d; }
#main-header .cartsearch-nav-bar { position: absolute; top: 48px; right: 9px; z-index: 5; text-align: right; }
.search-bar { float:right; margin-top: 6px; }
.search-bar .holiday-delivery-schedule { margin: 5px 5px 0px 0px; }
#main-header .locator-nav-bar .store-locate-icon { margin-right: 8px; border: 1px solid #ccc; margin-top: -10px; }
.search-results-container{ display:none; box-shadow: 0 7px 15px rgba(50, 50, 50, 0.5);right: 0px;width: 861px;height: 405px;text-align: right;background-color: #ffffff;position:relative}
.search-results-container .row { height: 100% } /* Let's us center the spinner...ish */
.search-results-container .suggested-products{width:68%;height:100%}
.search-results-container .search-tile{height:200px;padding: 9px 0 0 9px;text-align: left;}
.search-results-container .search-tile img{display:block;width: 134px; height:134px;border: 1px solid #ccc;}
.search-results-container .search-tile .prod-name{color:#222; font-family: mrsfields-sans; font-size: 15px; line-height: 1em; height: 2em; margin-top:4px; overflow: hidden;}
.search-results-container .search-tile .description{color:#828282; font-family: mrsfields-sans; font-size: 12px}
.search-results-container .search-tile .price{color:#222; font-family: mrsfields-sans; font-size: 13px;}
.search-results-container .search-terms{text-align: left;width:30%;padding:0 0 0 20px;font-family: mrsfields-sans;font-size: 18px;margin-top:17px}
.search-results-container .search-terms ul{list-style: none;padding: 0; line-height: 2.15em;}
.search-results-container .search-terms ul a{color:#413000;}
.search-results-container .search-terms li{padding-left:5px; width:inherit; overflow-x:hidden;}
.search-results-container .search-terms li div{width:1000px; height:inherit;  display:inline-block;}
.search-results-container .search-terms li.hover-on{background-color:#eee;}
.header-checkout { display: inline-block; margin-left: 20px; text-transform: uppercase; font-size: 14px; text-decoration: none; border-bottom: 1px solid black; font-weight: 600; border-bottom-width: 1px; padding-bottom: 0px; line-height: 13px; }
.header-checkout:hover { color: #c41230; text-decoration: none; border-color: #c41230; }
.cart-icon-open { cursor: pointer; }
.cart-icon-open:hover { color: #c41230; }
.order-header { width: 1000px; margin: 0px auto; height: 135px; position: relative; }
.order-header .page-title { position: absolute; bottom: 10px; left: 0px; font-family: mrsfields-serif; font-size: 30px; }
.order-header .header-sub-nav .sep { display: inline-block; padding: 0px 5px; }
.order-header .header-sub-nav .sep::after { content: "|"; }
.order-header .header-sub-nav { position: absolute; bottom: 10px; right: 0px; }
.my-row { margin: 0px; padding: 0px; width: 100%; }
.btn-xs { padding: 2px 20px; font-size: 12px; text-transform: none; font-weight: normal; }

#main-header .logo-centered { width: 100%; position: absolute; top: 9px; z-index: 0; }
/* -- FOR LATER WHEN WE RE-ENABLE RESPONSIVE -- @media (max-width: 768px){ 
	#main-header .logo-centered { width: 100%; }
}*/
/* -- FOR LATER WHEN WE RE-ENABLE RESPONSIVE -- @media (min-width: 992px) and (max-width: 1250px){ 
	#main-header .logo-centered { width: 980px; }
}*/
#main-header .logo-centered .logo {
	display: block;
	width: 240px;
	height: 117px;
	padding-top: 117px;
	overflow: hidden;
	background: url("/images/2014-redesign/main-sprites.png?") 100% -25px no-repeat;
	/* background: url("/images/2014-redesign/main-sprites.png?") -391px -383px no-repeat; */
	margin: auto;
}
#main-header .category-nav-bar {
	position: absolute;
	top: 140px;
	left: 0px;
	width: 100%;
	padding: 0;
}
#global-navbar-scrolling .navbar-collapse.collapse{
    position: relative;
	margin-left: 250px;
}
.icon-menu {
    padding: 0;
    list-style: none;
}
.icon-menu li {
    display: block;
    float: left;
}
.icon-menu .sprite-icon {
    padding: 0;
    margin-right: 20px;
    height: 20px;
    width: 20px;
    display: block;
    background: transparent url("/images/2014-redesign/main-sprites.png") no-repeat;
}
.icon-menu a.account-icon {
    background-position: 0 -82px;
}
.icon-menu a.cart-icon {
    background-position: 0 -102px;
}
.icon-menu a.search-icon {
    background-position: 0 -62px;
}
#global-navbar-scrolling .icon-menu {
    position: absolute;
    top: 10px;
    right: 20px;
}
#global-navbar-scrolling.navbar-default{
    background-color: #fff;
}
/* -- FOR LATER WHEN WE RE-ENABLE RESPONSIVE -- @media (max-width: 992px) {
    .container > .navbar-header {
        width: 100%;
    }
    #global-navbar-scrolling .logo {
        float: none;
        margin: 0 auto 5px;
        display: block;
    }
}*/
/* -- FOR LATER WHEN WE RE-ENABLE RESPONSIVE -- @media (max-width: 768px){
	#main-header .category-nav-bar { width: 100%; }
}*/
/* -- FOR LATER WHEN WE RE-ENABLE RESPONSIVE -- @media (min-width: 992px) and (max-width: 1250px){
	#main-header .category-nav-bar { width: 950px; }
}*/
#main-header .category-nav-bar .inner {
    margin: 2px 0 2px 0;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
}

#main-header .category-nav-bar a{
    padding: 0 15px;
    line-height: 42px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 100;
}
#main-header .category-nav-bar a h1.negate-style{
    padding: 0 15px;
    text-transform: uppercase;    
    position:relative;
    margin: 0 0 0 0;
    line-height: 42px;
    font-size: 18px;
    font-family: mrsfields-sans, Helvetica, Arial, sans-serif;
    font-weight: 100 !important;
    color: #222222;
}

.category-nav-bar .dropdown-menu > ul > li {
	margin-right: -40px;
}
#global-navbar-fixed .navbar-nav li a:hover {
    background-color: #fff;
    text-decoration: underline;
}
#global-navbar-fixed .category-nav-bar li.menu-top {
	float: left;
}
#global-navbar-fixed .category-nav-bar li.menu-top .header-title {
	color: #c41230;
	font-weight: bold;
}
#global-navbar-fixed .category-nav-bar li.menu-top > a:hover {
    text-decoration: none;
}
#main-header .toggle-child,
#main-header .sidr-menu-header {
    display: none;
}
#main-header .dropdown-menu ul {
    padding: 0;
    list-style: none;
    margin-bottom: 14px;
}
#main-header .dropdown-menu li {
    white-space: nowrap;
    height: 24px;
}
#main-header .menu-image {
    float: right;
    height: 300px;
    width: 230px;
    overflow: hidden;
}
#main-header .menu-image.catalog {
    width: 100px;
    height: 131px;
}
#main-header .menu-image img {
	border: 1px solid #ccc;
}
#global-navbar-scrolling .navbar-left  li a:hover, #global-navbar-fixed .navbar-left li a:hover,
#global-navbar-scrolling .navbar-right li a:hover, #global-navbar-fixed .navbar-right li a:hover,
{
    background-color: transparent;
    text-decoration: underline;
}
#global-navbar-scrolling .navbar-left  li .sep, #global-navbar-fixed .navbar-left li .sep,
#global-navbar-scrolling .navbar-right li .sep, #global-navbar-fixed .navbar-right li .sep,
#main-footer .post-footer li .sep {
    display: inline-block;
    border-right: 1px solid #7c6a55;
    width: 6px;
    height: 14px;
    margin-bottom: -2px;
	padding-left: 8px;
	padding-right: 8px;
}
#global-navbar-scrolling .dropdown-menu{
    width: auto;
    top: auto;
}
#global-navbar-scrolling ul.nav li.dropdown{
    line-height: 100px;
    height: 100px;
}
#global-navbar-scrolling ul.nav li.dropdown:hover{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#global-navbar-scrolling ul.nav li.dropdown:hover > a{
    background-color: transparent;
    text-decoration: underline;
}
#global-navbar-scrolling ul.dropdown-menu{
    padding: 0;
}
#global-navbar-scrolling li.menu-child{
    height: 45px;
}
#global-navbar-scrolling li.menu-child a{
    line-height: 45px;
    border-bottom: 1px solid #eee;
    padding: 0 20px;
}
#global-navbar-fixed .container {
    height: 190px;
}
/* -- FOR LATER WHEN WE RE-ENABLE RESPONSIVE -- @media (max-width: 992px){
    #global-navbar-fixed .container {
        height: 100px;
    }
}*/
#global-navbar-fixed .navbar-header button {
    z-index: 10;
}
#global-navbar-fixed .dropdown-menu {
    width: 480px;
    top: 51px;
}
#main-header .menu-fudge {
    background-color: #fff;
    width: 100%;
    height: 15px;
    display: none;
    -webkit-box-shadow: 0 2px 10px -2px #666;
    -moz-box-shadow: 0 2px 10px -2px #666;
    box-shadow: 0 2px 10px -2px #666;
}
#main-header .dropdown-menu ul {
    float: left;
}

/* Bootstrap Override */
#main-header .dropdown-menu {
    border-radius: 0;
    padding: 0 5px 5px;
}
#global-navbar-fixed ul.nav li.dropdown {
    height: 42px;
}
#global-navbar-fixed ul.nav li.dropdown:hover {
    -webkit-box-shadow: 0 2px 10px -2px #666;
    -moz-box-shadow: 0 2px 10px -2px #666;
    box-shadow: 0 2px 10px -2px #666;
}
#global-navbar-fixed ul.nav li.dropdown:hover > a,
#global-navbar-fixed ul.nav li.dropdown:hover > a h1.negate-style {
    color: #c41230;
    background-color: #fff;
    z-index: 1;
}
#global-navbar-fixed ul.nav li.dropdown:hover .menu-fudge {
    display: block;
}
#main-header ul.nav li.dropdown:hover > .dropdown-menu {
    display: block;
    border: 0;
}
#main-header .category-nav-bar .dropdown-menu a {
    border: 0;
    font-size: 12px;
    text-transform: none;
}
#main-header .nav > li > a:focus{
    background-color: #fff;
}
/* -- FOR LATER WHEN WE RE-ENABLE RESPONSIVE -- @media (min-width: 768px){ /* -- Centered Bootstrap nav -- */
	#main-header .category-nav-bar .navbar-nav {
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
/*}*/

/* Sidebar Menu Styles */

.sidr {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-x: auto;
    overflow-y: auto;
    font-size: 15px;
    background: #666;
    color: #fff;
}
.sidr.left {
    left: -260px;
    right: auto;
}
.sidr.right {
    left: auto;
    right: -260px;
}
.sidr .sidr-menu-header {
    text-transform: uppercase;
    line-height: 42px;
    padding-left: 20px;
}
.sidr ul {
    width: 100%;
    list-style: none;
    padding: 0;
}

.sidr li {
    float: none;
    width: 100%;
    border-top: 1px solid white;
}
.sidr a {
    display: block;
    font-size: 14px;
    color: white;
    padding-left: 20px;
    text-decoration: none;
    line-height: 40px;
}
.sidr a h1.negate-style{
    display: inline-block;
    font-family: mrsfields-sans, Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 100;
    color: white;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    text-decoration: none;
    line-height: 40px;
}

.sidr a:hover {
    background-color: #989898;
    color: #000;
}
.sidr .menu-top > a {
    text-transform: uppercase;
}
.sidr .sidr-toggle {
    float: right;
    cursor: pointer;
    width: 40px;
    height: 40px;
}
.sidr .sidr-toggle.child {
    background: transparent url("../images/2014-redesign/main-sprites.png") no-repeat 0 -460px;
}
.sidr .sidr-toggle.child.opened {
    background: transparent url("../images/2014-redesign/main-sprites.png") no-repeat 0 -420px;
}
.sidr .sidr-toggle.menu {
    background: transparent url("../images/2014-redesign/main-sprites.png") no-repeat -40px -420px;
}
.sidr .sidr-toggle.menu:hover {
    background-color: #0e0e0e;
    background-position: -40px -460px;
}
.sidr ul ul li {
    border: 0;
}
.sidr ul ul li a {
    font-size: 12px;
    margin: 0 0 0 20px;
    padding: 0 0 0 20px;
    border-bottom: 1px solid #222;
    line-height: 40px;
    color: black;
    text-transform: none;
}
.sidr ul ul li:last-child a {
    border: 0;
}
.sidr ul ul li a:before {
    content: ">";
    display: inline-block;
    margin-right: 5px;
}
/* sidr bootstrap overrides */
.sidr .dropdown-menu {
    display: none;
    position: static;
    background-color: #e1e1e1;
    float: none;
}
.sidr .dropdown-menu > li > a:hover {
    background-color: #999;
    color: #333;
}
/* Global Styles */

.credit-card-icons {
	background: url(/images/2014-redesign/main-sprites.png) 0 -197px no-repeat;
	display: inline-block;
	width: 309px; height: 35px;
	border: none;
}
.search-icon-red {
	background: url(/images/2014-redesign/main-sprites.png) 0 -28px no-repeat;
	display: inline-block;
	width: 19px; height: 19px;
	border: none;
}
.gray-mail-icon {
	background: url(/images/2014-redesign/main-sprites.png) 0 -47px no-repeat;
	display: inline-block;
	width: 19px; height: 17px;
	border: none;
	vertical-align: top;
	margin-left: 14px;
}
.social-icon {
	background: url(/images/2014-redesign/main-sprites.png) -30px 0 no-repeat;
	display: inline-block;
	width: 43px; height: 42px;
	border: none;
	overflow: hidden;
	padding-top: 42px;
}
.social-icon.facebook  { background-position: -30px 0; }
.social-icon.twitter   { background-position: -73px 0; }
.social-icon.pinterest { background-position: -30px -42px; }
.social-icon.g-plus    { background-position: -73px -42px; }

#main-header .mini-cart-cnt { }
#main-header .cart-bar { height: 27px; }
#main-header .company-store-logo { position: absolute; top: 50px; left: 0px; }
#main-header .franchisee-preorder-logo { position: absolute; top: 30px; right: 0px; }
#main-header .franchisee-preorder-user-details { position: absolute; top: 30px; left: 0px; }
#main-header .franchisee-preorder-user-details .logout { font-weight: bold; text-transform: uppercase; font-size: 15px; text-decoration: underline; }
#main-header .franchisee-preorder-user-details .logout:hover { color: #c41230; }
#main-header .cart-bar .cart-icon {
	background: url(/images/2014-redesign/main-sprites.png) 0 0 no-repeat;
	display: inline-block;
	width: 30px; height: 28px;
	vertical-align: middle;
	margin: -8px 10px 0 0;
}

#main-header .cart-bar .checkout-now-btn-cnt{
    display:inline-block;   
    margin-left: 5px;
}

#main-header .cart-bar .checkout-now-btn-cnt input.btn-primary{
    padding:5px 5px 4px 5px;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
}


#main-header .search-bar input {
	background: url(/images/2014-redesign/main-sprites.png) 103% 6px no-repeat;
	width: 250px;
	height: 30px;
	border-radius: 0;
	padding: 0 0 0 10px;
}

.main-content-container > .row {
/* 	margin-right: -40px; */
	margin-left: 0;
	padding: 0 10px;
}

.main-content-container.content-body, .main-content-container.top-banner {
	width: 1000px;
	margin: 0px auto;
}

.main-content { 
	width: 100%;
	margin-top: 8px;
}

.content-grid > .row,             .content-grid > .grid-row             { margin-top: 20px; }
.content-grid > .row:first-child, .content-grid > .grid-row:first-child { margin-top: 0;    }

.content-grid              .cbox { overflow: hidden; }
.content-grid .cbox-double .cbox { }
.content-grid .cbox.redbanner {
	background: #c41230;
	color: white;
	padding: 15px;
	text-align: center;
}
.content-grid .template-bar .cbox { }
.content-grid .template-bar .cbox img { display: block; width: 100%; }
.top-banner { width: 100%; }

.content-grid .template-hero .cbox { 
	min-height: 2000px;
}

h1.basic {
    padding: 0 10px;
}
h1.baker-line, h2.baker-line {
	border-top: 1px solid #666;
	height: 4px;
	margin: 46px 0px 29px;
	position: relative;
    line-height: inherit;
}
.content-grid h1.baker-line, .content-grid h2.baker-line {
    margin-left: -20px;
    margin-right: -20px;
}
h1.baker-line .inner,h2.baker-line .inner {
	position: absolute;
	top: -26px;
	left: 0;
	text-align: center;
	width: 100%;
}
h1.baker-line.left .inner,h2.baker-line.left .inner { text-align: left; }
h2.baker-line .inner { top: -19px; }
h1.baker-line .header-copy, h2.baker-line .header-copy {
	display: inline-block;
	background: white;
	padding: 0 20px;
    font-family: "mrsfields-serif";
}
h1.baker-line.left .header-copy,h2.baker-line.left .header-copy { padding-left: 0; }
h1.baker-line.dark .header-copy,h2.baker-line.dark .header-copy {
	color: #222;
    font-family: "mrsfields-sans";
    font-weight: 600;
}

.content-grid .template-2-section-w-headers-1-1-1-1 .first-column  .template-hr { margin: 46px 0px 29px -20px; }
.content-grid .template-2-section-w-headers-1-1-1-1 .second-column .template-hr { margin: 46px -20px 29px 0px; }

.content-grid .template-2-section-w-headers-1-1-1-1 .first-column  .template-hr .inner { padding-left:  20px; }
.content-grid .template-2-section-w-headers-1-1-1-1 .second-column .template-hr .inner { padding-right: 20px; }

.content-grid .grid-2ndrow { margin-top: 20px; }


.content-grid .template-3-1-arrow-header-search { margin-top: 78px; }
.content-grid .template-3-1-arrow-header-search .arrow-hr {
	position: relative;
	height: 40px;
}
.content-grid .template-3-1-arrow-header-search .arrow-hr .hr-arrow {
	background: url(/images/2014-redesign/main-sprites.png) 0 -170px no-repeat;
	width: 256px; height: 10px;
	display: block;
	position: absolute;
	top: 15px;
	left: 50px;
}
.content-grid .template-3-1-arrow-header-search .arrow-hr .hr-arrow-right {
	background-position: 0 -180px;
	right: 50px;
	left: initial;
}
.content-grid .template-hr-header .arrow-hr .inner {
	position: absolute;
	top: -20px;
	left: 0;
	text-align: center;
	width: 100%;
}
.content-grid .template-hr-header .arrow-hr .header-copy {
    display: inline-block;
    background: white;
    padding: 0 20px;
    font-size: 32px;
    font-family: mrsfields-serif;
}
.content-grid .template-3-1-arrow-header-search .second-column {
	margin-top: -6px;
}
.content-grid .template-3-1-arrow-header-search .search-header {
	height: 46px;
}
.content-grid .template-3-1-arrow-header-search .search-header input.text {
	border: 1px solid #e1e1e1;
	height: 31px;
	margin-left: 9px;
	margin-left: 3px;
	width: 240px;
	font-size: 15px;
	padding-left: 10px;
}
.content-grid .template-3-1-arrow-header-search .cbox {
	height: 192px;
}


.main-content-container.footer-body { width: 100%; min-width: 1000px; }
#main-footer { margin-top: 67px; }
#main-footer .footer-content { margin: 67px auto 0px auto; padding: 0px 20px; max-width: 1500px; }
#main-footer .top-line { width: 100%; background: url(/images/2014-redesign/main-sprites.png) 0 -190px repeat-x; height: 7px; margin-right: -10px; margin-bottom: 29px; }
#main-footer h3 { text-transform: uppercase; font-family: mrsfields-serif; margin: 10px 0 10px; color: #222; }
#main-footer p.copy, #main-footer .cbox i { color: #7c6a55; font-size: 14px; line-height: 24px; }
#main-footer p.copy a { color: #7c6a55; text-decoration: none; }
#main-footer p.copy a:hover {text-decoration: underline; }
#main-footer .social-column { padding: 0px; width: 100%; }
#main-footer h4 { color: #58595b; font-weight: normal; margin-bottom: 15px; }
#main-footer .social-icon { margin: 0 8px; }
#main-footer .social-icon:first-child  { margin-left: 0; }
#main-footer .mf-secrets { display: block; width: 100%; margin: 18px 21px 0 -32px; text-align: center; text-transform: uppercase; color: black; padding: 17px 0px; font-size: 20px; text-decoration: none; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25); box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25); }
#main-footer .mf-secrets em { font-style: normal; color: #c41230; }
#main-footer .mf-sign-up-cnt { display: block; background-color: #fbfbfb; line-height: 15px; border: 1px solid #dfdfdf; margin: 20px 31px 0px -30px; font-size: 12px; font-family: serif; padding: 7px 17px; font-style: italic; color: #747474; text-align: center; width: 100%; }
#main-footer input.mf-sign-up-cnt { outline: 0px; }
#main-footer .mf-sign-up-cnt .gray-mail-icon { margin: 0px; }
#main-footer .post-footer { text-align: center; }
#main-footer #bottom-nav { margin: 30px 0; }
#main-footer .post-footer ul, #main-footer .post-footer li { float: none !important; display: inline-block !important; }
#main-footer .post-footer .icon-container { width: 450px; margin: 30px auto 0px auto; }
#main-footer .post-footer .credit-card-icons { margin-top: 7px; }
#main-footer .post-footer .icon-container .mfes-trustmark { width: 100px; height: 44px; }
#main-footer .footer-content .row .col-sm-4 { float: left; width: 33%; }
#main-footer .footer-content .foot.col-sm-8 { width: 65%; }
#main-footer .footer-content .foot.col-sm-4 { width: 35%; }

#main-footer .mfc-sign-outer { margin: 20px 31px 0px -30px; }
#main-footer .mfc-sign-outer .confirm, #main-footer .mfc-sign-outer .no-match { color: #c41230; font-size: 13px; }
#main-footer .mfc-sign-outer .confirm span { display: none; }
#main-footer .mfc-sign-global { 
    overflow: auto; 
    display: block; 
    background-color: #fbfbfb; 
    line-height: 15px; 
    border: 1px solid #dfdfdf; 
    font-size: 12px; 
    font-family: serif; 
    padding: 0px; 
    font-style: italic; 
    color: #747474; 
    text-align: center; 
    width: 100%; 
}
#main-footer .mfc-sign-global .global-email { 
    text-align: left; 
    width: 85%; 
    height: 30px;
    line-height: 30px; 
    font-size: 13px;  
    padding: 0px 10px; 
    color: #747474; 
    border: none; 
    background: #fbfbfb;  
    outline: 0px; 
}

#main-footer .mfc-sign-global button { float: right; border: 1px solid blue; border: none; background: none; padding: 7px 20px 0px 0px; width: 15px; visibility: hidden; outline: 0px; }

#main-footer .mfc-sign-global.ready button { visibility: visible; } 
#main-footer .mfc-sign-global.thanks span { display: block; padding-top: 7px; font-size: 15px; height: 30px;}

/* CMS FOOTER */
.content-with-header p.copy { word-wrap: break-word; }

/* STAR RATINGS */
div.star-rating { width: 84px; height: 14px; background: url( '/images/rating-sprite.png' ) no-repeat; overflow: hidden; display: block; }

/* FONTS */
@font-face { font-family: "Oswald Bold"; src: url("/css/fonts/Oswald-Bold.ttf") format("truetype"); }

/* ---  Flyout Styling (Like the mini-cart) --- */
.self-refresh-spinner { display: none; }
.self-refresh-spinner.force-show, .loading .self-refresh-spinner {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    padding-top: 100px;
    left: 0;
    top: 0;
}
.flyout-outer{
    display: none;
    background: #FFF;
    position: relative;
    width: 612px;
    border: 1px solid #ddd;
    box-shadow:         1px 7px 8px 3px rgba(50,50,50,4.9);
    -webkit-box-shadow: 1px 7px 8px 3px rgba(50,50,50,0.49);
    -moz-box-shadow:    1px 7px 8px 3px rgba(50,50,50,0.49);
    text-align: left;
    padding: 0px 0px 10px 0px;
	overflow: auto;
}
.flyout-outer .mini-cart-items {
	overflow: auto;
	padding: 0px 3px;
	margin-bottom: 5px;
	max-height: 300px;
}
.search-results-container .flyout-close,
.flyout-outer .flyout-close{
    font-size: 10px;
    position: absolute;
    right: 15px;
    top: 3px;
    z-index: 10;
    cursor: pointer;

}
.flyout-outer .flyout-spacer{ line-height: 10px; }
.flyout-outer h2.baker-line { margin-top: 22px; margin-bottom: 17px; }
.flyout-outer h2.baker-line .inner { top: -17px; }
.flyout-outer .product-qty {
    display: inline-block;
    vertical-align: middle;
    float: none;
    position: relative;
    top: 50px;
    font-size: 20px;
}

/* --- Mini Cart (which is a flyout-outer, FYI) --- */
#mini-cart {

}
#mini-cart .flyout-outer {
    top: 3px;
    width: 612px;
	overflow: auto;
}
#mini-cart .shopping-basket img{ margin-top: 10px; }
#mini-cart .item-outer { margin-bottom: 5px; overflow: auto; padding-bottom: 5px; }
#mini-cart .item-outer.mini-cart-added-item { background: #e3e3e3; }
#mini-cart .item-outer-content{ width: 343px; }
#mini-cart .item-image{
    width: 122px;
    height: 122px;
    background: gray;
    margin: 5px 10px 0px 10px;
	border: 1px solid #b9b9b9;
}
#mini-cart .item-image img{
    width: 120px; 
    height: 120px;
	background: white;
}
#mini-cart .item-name{
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    padding-top: 1px;
}
#mini-cart .item-price{
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
#mini-cart .item-desc{
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}
#mini-cart .item-actions{ font-size: 15px; }

#mini-cart .item-qty{ padding-top: 50px; }
#mini-cart .remove-item{ margin-left: 85px; }
#mini-cart .mini-cart-footer {
    padding: 4px 7px 0;
	overflow: auto;
}
#mini-cart .subtotal{
    font-size: 16px; 
    line-height: 20px;
    width: 250px;
    height: 14px;
    position: relative;
    left: 32px;
    top: 6px;
}
#mini-cart .continue {
    font-size: 16px; 
    line-height: 20px;
    position: relative;
    left: 49px;
    top: 4px;
    text-decoration: underline;
}
.spinner{
	background: transparent url('/images/spinner.gif' ) no-repeat;
	height: 66px;
	width: 66px;
	position: relative;
	top: 50%;
	left: 50%;
	margin-top: -53px;
}

/* SERVER ERRORS */
.server-errors {
	background: #f2dede;
	border: 1px solid #ebccd1;
	color: #a94442;
	border-radius: 8px;
	padding: 10px;
}
.server-errors ul {
	margin-bottom: 0px; 
}


.modals { display: none; }
.generic-modal { padding: 15px 30px; }

.store-link { color: blue; cursor: pointer; }
.store-link-title { color: black; font-weight: bold; }
.store-link-title:hover { color: blue; text-decoration: underline; }
.mobile-search-form { display: none; }
.home-mobile { display: none; }
.g-adservices-cnt { padding: 0px; display: none; }

/* EMAIL SIGNUP POPUP (COOKIE) */
#big-cookie-sign-up { display: none; }
#email-cookie-signup-overlay { position: fixed; z-index: 9; background: black; top: 0px; left: 0px; filter: alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
#email-cookie-signup { width: 566px; height: 556px; background: url( '/images/signup-large-cookie.png?r=1' ) no-repeat; position: fixed; top: 50%; left: 50%; margin: -283px 0px 0px -278px; z-index: 10; }
#email-cookie-signup .window-title { text-align: center; padding-top: 150px; }
#email-cookie-signup h2 { font-family: "mrsfields-serif"; font-size: 50px; margin: 0px; padding: 0px; }
#email-cookie-signup .info { width: 350px; margin: 25px auto 0px auto; text-align: center; }
#email-cookie-signup .desc { text-align: center; }
#email-cookie-signup .desc .no { font-style: italic; text-decoration: underline; }
#email-cookie-signup .signup-fields { overflow: auto; margin-top: 15px; padding-left: 40px; }
#email-cookie-signup .signup-fields input { height: 40px; width: 230px; padding: 3px 10px; font-size: 20px; float: left; text-align: center; }
#email-cookie-signup .signup-fields button { height: 40px; background: #c61d37; border: 1px solid #ac0d27; color: white; text-align: center; width: 40px; float: left; }
#email-cookie-signup .info-done { display: none; }
#email-cookie-signup .info-done .btn { margin-top: 20px; }
#email-cookie-signup .email-fld { color: gray; }
#email-cookie-signup .email-fld.ready { text-align: left; line-height: 20px; font-size: 17px; }

.table-list { border: 1px solid #c41230; }
.table-list > tbody > tr > td { padding: 5px 10px; border-bottom: 1px solid #c41230; }
.table-list thead td { background: #c41230; color: white; }

/* ###################################### */
/* START * IE 8 HACK */

/*  Home and main container */
.main-outer-container { width: 100%; margin: 0px auto; overflow: hidden; }
#main-footer .col-sm-2 { float: left; width: 205px; }
#main-footer .col-sm-4 { float: left; width: 410px; }
/* #main-footer .mf-sign-up { font-size: 12px; letter-spacing: -0.5px; font-family: arial; overflow: hidden; } */

/* PDP */
.pdp-content .col-sm-4 { width: 33%; float: left; }
.pdp-content .col-sm-6 { width: 50%; float: left; }
.pdp-content .col-sm-2 { width: 17%; float: left; }
body.index-action.modal-view { padding-top: 10px; }
body.modal-view .pdp-content .col-sm-5 { float: left; width: 508px; }

/* Categories page */
#categoriesApp .col-md-3.filters-cnt { width: 25%; }
#categoriesApp .col-md-9.products-cnt { width: 75%; }
#categoriesApp .col-md-9 .product-tile-column { width: 33%; }

#recipient-form #live-cart-main .recip-form .col-md-5 { width: 41%; float: left; position: relative; }
#recipient-form #live-cart-main .recip-form .col-md-7 { width: 59%; float: left; }
#recipient-form #gift-message-cnt .col-md-4 { width: 40%; float: left; padding-left: 90px; margin-left: 0px; }
#recipient-form #gift-message-cnt .col-md-7 { width: 60%; float: left; }
#recipient-form #gift-message-cnt #keep-message-cnt { width: 500px; }

/* END * IE 8 HACK */
/* END * IE 8 HACK */
/* ###################################### */


/*-------------------------------------------
         Home Page - Best Sellers
-------------------------------------------*/

.best_sellers_header {
	margin: 40px auto 20px auto;
}

.best_sellers_title {
	margin: -50px auto 0px auto;
	width: 260px;
	text-align: center;
	font-size: 28px;
	font-family: 'mrsfields-serif';
	background-color: #FFF;
}

.best_sellers_container {
	 text-align: justify;
	 -ms-text-justify: distribute-all-lines;
	 text-justify: distribute-all-lines;
}

.two-up {
	width: 480px;
	overflow: hidden;
}

.three-up {
	width: 300px;
	overflow: hidden;
}

.four-up {
	width: 230px;
	overflow: hidden;
}

.best_sellers_container .product-tile {
	vertical-align: top;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.stretch {
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0
}

.best_sellers_container .product-price .previous-price { 
    text-decoration: line-through; 
}
.best_sellers_container .product-price .new-from-previous-price { 
   color: #c41131; 
   display: inline-block; 
   margin-left: 5px; 
}
.best_sellers_container div.caption, .best_sellers_container div.product-description{ 
    text-align:left; 
}
.best_sellers_container .product-tile .product-description {
 padding: 0;
 height: 17px;
 overflow: hidden;
 font-family: mrsfields-sans;
 font-size: 14px;
 color: #c52945;
}
.best_sellers_container .product-tile .product-price .new-from-previous-price {
  color: #c41131;
  display: inline;
  /* margin-left: 5px; */
}
.best_sellers_container .product-tile .product-price {
  font-size: 14px;
  overflow: hidden;
  /* height: 18px; */
  line-height: 18px;
  margin-top: 5px;
}

.visit-phisical-store-nav {
	clear: both;
	font-size: 14px;
	padding-left: 20px;
	text-align: center;
}

.error-page-cnt .page-error-img { float: right; margin: 0px 0px 20px 20px; }
.error-page-cnt hr { clear: both; }

/* CSR FOOTER */
.csr-alert { color: #31708f; background: #d9edf7; border: 1px solid #bce8f1; padding: 15px; margin-bottom: 20px; }
footer#csr-footer { position: fixed; bottom: 0px; left: 0px; height: 50px; border: 2px solid #777; background: #d5d5d5; border-left: none; border-bottom: none; width: 50%; padding: 5px; z-index: 1000; }
footer#csr-footer a { text-decoration: none; }
footer#csr-footer a.blue { color: blue; }
footer#csr-footer .csr-close { position: absolute; top: 5px; right: 5px; }
footer#csr-footer .csr-open { display: none; }
footer#csr-footer.csr-closed { width: 22px; height: 30px; }
footer#csr-footer.csr-closed .content { display: none; }
footer#csr-footer.csr-closed .csr-open { display: block; position: absolute; top: 5px; left: 0px; }
